@charset "utf-8";

/* ==== 韓国旅行「コネスト」Common User Interface Style ==== */
/*
===========================================================
15.10.19 ksnam : KONEST REPORT UNIT
===========================================================
15.11.09 ksnam : add border-box css to k-photos, k-photo, k-photo img
15.11.11 ksnam : don't use overflow:hiddel to ".k-cont .k-txt" !!! (text flow disabled)
16.11.01 ksnam : media query not print, print 구분
20.02.21 syoh : IE9 이하 대응용 CSS 제거 및 CSS 정리
*/
.k-report { font-size:1em; color:#444; font-weight:normal; letter-spacing:-0.02em; line-height:150%; margin:0px; font-style:normal; word-break:break-all; }
	.k-report .k-bbox { box-sizing:border-box; /* W3C */ -o-box-sizing:border-box; /* Opera */ -ms-box-sizing:border-box; /* Internet Explorer */ -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari & Chrome */ }
	.k-report .k-linker{height:8px;margin:0;padding:0;border-top:0 none;border-bottom:0 none;font-size:1px;line-height:1px}
	.k-report .k-linker.no-linker{display:none}
	.k-unit{position:relative;margin:60px 0;padding:0}
	.k-unit:first-child{margin-top:0}
	.k-unit:last-child{margin-bottom:0}
	.k-unit.k-linking{margin-bottom:0;padding-bottom:0;border-bottom:0 none}
	.k-unit.k-linked{margin-top:0;padding-top:0;border-top:0 none}
		.k-unit > div{padding-bottom:8px}
		.k-unit .k-title{position:relative;padding-bottom:8px;font-weight:bold;font-size:1.52em;line-height:115%;color:#333;letter-spacing:-0.05em;box-sizing:border-box}
		.k-unit .k-subtitle{position:relative;padding-bottom:8px;font-weight:bold;font-size:1.169em;color:#ff7200;letter-spacing:-0.05em}
		.k-unit .k-anchor{overflow:hidden;position:absolute;top:-100px;left:0;width:0;height:0}
		.k-unit .k-cont{overflow:hidden}
			.k-cont .k-photos{ overflow:hidden; box-sizing:border-box; /* W3C */ -o-box-sizing:border-box; /* Opera */ -ms-box-sizing:border-box; /* Internet Explorer */ -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari & Chrome */ }
				.k-cont .k-photo { text-align:center; line-height:0px; box-sizing:border-box; /* W3C */ -o-box-sizing:border-box; /* Opera */ -ms-box-sizing:border-box; /* Internet Explorer */ -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari & Chrome */ }
					.k-cont .k-photo img { width:100%; max-width:100%; margin:0px; padding:0px; box-sizing:border-box; /* W3C */ -o-box-sizing:border-box; /* Opera */ -ms-box-sizing:border-box; /* Internet Explorer */ -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari & Chrome */ }
					.k-cont .k-caption { font-size:0.9em; color:#888; line-height:140%; padding-top:4px; padding-left:0.5em; padding-right:0.5em; padding-bottom:12px; letter-spacing: 0.01em;}
			.k-unit.k-fiximg .k-cont .k-photo img{width:auto} /* 16.01.04 ksnam */
			.k-cont .k-txt{}
			.k-cont .k-txt-top{padding-bottom:8px}
			.k-cont .k-txt-bot{padding-top:8px}
		.k-unit > div:last-child{padding-bottom:0}
		.k-unit .k-html{overflow:hidden}
		.k-cont ~ .k-html{padding-top:4px}
		.k-cont.k-p-2 .k-photo,.k-cont.k-p-3 .k-photo,.k-cont.k-p-row .k-photo{padding-bottom:8px}
		.k-cont.k-p-2 .k-photo:last-child,.k-cont.k-p-2 .k-photo:last-child .k-caption,.k-cont.k-p-3 .k-photo:last-child,.k-cont.k-p-3 .k-photo:last-child .k-caption,.k-cont.k-p-row .k-photo:last-child,.k-cont.k-p-row .k-photo:last-child .k-caption{padding-bottom:0}

/* ===== 16.02.05 ksnam : fixed Layout ===== */
		/* PHOTO #1 FLOAT */
		.k-unit.k-fixed .k-cont.k-p-1.k-p-left .k-photos { width:50%; float:left; margin-right:6px; }
			.k-unit.k-fixed .k-cont.k-p-1.k-p-left .k-photos .k-photo { padding-right:4px; }
		.k-unit.k-fixed  .k-cont.k-p-1.k-p-right .k-photos { width:50%; float:right; margin-left:6px; }
			.k-unit.k-fixed .k-cont.k-p-1.k-p-right .k-photos .k-photo { padding-left:4px; }

		.k-unit.k-fixed .k-cont.k-p-1.k-p-left .k-txt-top, .k-cont.k-p-1.k-p-right .k-txt-top { padding-bottom:0px; }
		.k-unit.k-fixed .k-cont.k-p-1.k-p-left .k-txt-bot, .k-cont.k-p-1.k-p-right .k-txt-bot { padding-top:4px; }

		/* PHOTO #2 */
		.k-unit.k-fixed .k-cont.k-p-2 .k-photo { width:50%; padding-left:4px; padding-right:4px; float:left; }
			.k-unit.k-fixed .k-cont.k-p-2 .k-photo:first-child { padding-left:0px; }
			.k-unit.k-fixed .k-cont.k-p-2 .k-photo:last-child { padding-right:0px; }

		.k-unit.k-fixed div:last-child.k-p-2 .k-photo { padding-bottom:0px; }
		.k-unit.k-fixed div:last-child.k-p-2 .k-caption { padding-bottom:0px; }

		/* PHOTO #2 FLOAT */
		.k-unit.k-fixed .k-cont.k-p-2.k-p-left.k-photo, .k-cont.k-p-2.k-p-right .k-photo { padding-bottom:0px; }
		.k-unit.k-fixed .k-cont.k-p-2.k-p-left .k-photos { width:66%; padding-right:12px; float:left; }
		.k-unit.k-fixed .k-cont.k-p-2.k-p-right .k-photos { width:66%; padding-left:12px; float:right; }

		.k-unit.k-fixed .k-cont.k-p-2.k-p-left .k-txt-top, .k-cont.k-p-2.k-p-right .k-txt-top { padding-bottom:0px; }
		.k-unit.k-fixed .k-cont.k-p-2.k-p-left .k-txt-bot, .k-cont.k-p-2.k-p-right .k-txt-bot { padding-top:4px; }

		/* PHOTO #3 */
		.k-unit.k-fixed .k-cont.k-p-3 .k-photo:last-child { padding-bottom:0px; }
			.k-unit.k-fixed .k-cont.k-p-3 .k-photo:last-child .k-caption { padding-bottom:0px; }

		.k-unit.k-fixed .k-cont.k-p-2 .k-photo { padding-bottom:0px; }
		.k-unit.k-fixed .k-cont.k-p-2 .k-photo .k-caption { padding-bottom:0px;}

		.k-unit.k-fixed .k-cont.k-p-3 .k-photo { width:34%; padding-left:4px; padding-right:4px; float:left; padding-bottom:0px; }
		.k-unit.k-fixed .k-cont.k-p-3 .k-photo:first-child { margin-left:-1.001%; }
		.k-unit.k-fixed .k-cont.k-p-3 .k-photo:last-child { margin-right:-1.001%; float:right; }
		.k-unit.k-fixed .k-cont.k-p-3 .k-photo .k-caption { padding-bottom:0px; }

/* unit Utils */
.k-unit a,.k-unit a:visited,.k-unit a:hover{font-weight:inherit;font-size:inherit;line-height:inherit;color:#003cc4;font-style:inherit;letter-spacing:inherit;outline:none;text-decoration:underline}
.k-unit a:hover{color:#027cfa;text-decoration:underline}
.k-unit .k-title a,.k-unit .k-title a:visited,.k-unit .k-subtitle a,.k-unit .k-subtitle a:visited,.k-unit .k-caption a,.k-unit .k-caption a:visited{color:inherit}
.k-unit b,.k-unit em,.k-unit i,.k-unit uln,.k-unit oln,.k-unit dln{font-weight:inherit;font-size:inherit;line-height:inherit;color:inherit;font-style:inherit;letter-spacing:inherit;text-decoration:inherit}
.k-unit b{font-weight:bold}
.k-unit em{color:#f00}
.k-unit i{font-style:italic}
.k-unit uln{text-decoration:underline}
.k-unit oln{text-decoration:overline}
.k-unit dln{text-decoration:line-through}
.k-unit lp{display:inline;margin-left:2em} /* for CHN */
/* gourmet/food type */
.k-report.k-am2 .k-title{}
.k-report.k-am2 .k-subtitle{color:#f85800}
.k-report.k-am2 em{}
/* shop type */
.k-report.k-am4 .k-title{}
.k-report.k-am4 .k-subtitle{ color:#5ea901}
.k-report.k-am4 em{}
/* spot type */
.k-report.k-am7 .k-title{}
.k-report.k-am7 .k-subtitle{color:#2e74f3}
.k-report.k-am7 em{}
/* esthe/beauty type */
.k-report.k-am11 .k-title{}
.k-report.k-am11 .k-subtitle{color:#ec008c}
.k-report.k-am11 em{}
/* clinic type */
.k-report.k-am13 .k-title{}
.k-report.k-am13 .k-subtitle{color:#03888f}
.k-report.k-am13 em{}
/* SPECIAL type */
.k-report.k-am15 .k-title{}
.k-report.k-am15 .k-subtitle{color:#273b4e}
/* #87010a;이전컬러 */
.k-report.k-am15 em{}

/* ===== 16.06.07 ksnam : PREDEFINED CLASS ===== */
/* k-mise-datafile */
.k-unit.ku-datafile{}
	.k-unit.ku-datafile .k-title{padding-bottom:3px;font-weight:bold;font-size:18px}
	.k-unit.ku-datafile .k-title:before{display:block;float:left;width:5px;height:5px;margin:5px 2px 0 0;background-color:#f53e4f;content:''}
	.k-unit.ku-datafile .k-html table{width:100%;border-spacing:0;border-collapse:separate;border-top:2px solid #2a374f}
	.k-unit.ku-datafile .k-html table td{padding:6px;border-bottom:1px solid #ccc}
	.k-unit.ku-datafile .k-html table td.d-tit{font-weight:bold;width:100px;background-color:#f3f4f8}
	.k-unit.ku-datafile .k-html table td.d-txt{}

/* k-mise-btn style */
.k-unit.ku-mise-bt a{max-width:25em;margin:auto}
.k-unit.ku-mise-bt a,.k-unit.ku-mise-bt a:hover,.k-unit.ku-mise-bt a:visited{display:block;margin-bottom:10px;padding:10px 0;font-weight:bold;line-height:1em;color:#fff !important;background-color:#fd6d7c !important;text-align:center;text-decoration:none}

/* ===== 17.10.24 ksnam : UNIT LINK ===== */
.k-ulinks{}
.k-ulink{overflow:hidden;margin:10px;padding:12px;border:1px solid #e0e0e0;font-size:0.85em;line-height:130%;background-color:#f7f8f9;text-align:left;box-shadow:2px 2px 2px #e0e0e0}
.k-ulink ul{overflow:hidden;margin:0;padding:0;font-style:inherit;line-height:inherit;color:inherit;background:inherit;clear:none;text-decoration:none;letter-spacing:inherit}
.k-ul-img {float:right;width:200px;height:150px;margin:0 0 0 8px}
.k-ulink li {padding-bottom:4px}
	.k-ul-title a,.k-ul-title a:visited,.k-ul-title a:hover{font-weight:bold;font-size:1.15em;color:#ef6054;text-decoration:underline}
	.k-ul-brief {font-weight:bold;color:#333}
	.k-ul-data li{padding-left:6px;text-indent:-6px}
	.k-ul-data li:before{display:inline-block;width:3px;height:3px;margin-top:-1px;background-color:#ec4538;vertical-align:middle;content:''}
	.k-ul-cond{}
		.k-ul-cond li{display:inline-block;min-width:4em;height:1.8em;margin:2px 4px 6px 0;padding:0 0.8em;border-radius:1.35em;border:1px solid #e0e0e0;line-height:1.8em;background-color:#fff;word-break:keep-all;white-space:nowrap;text-align:center;box-shadow:1px 1px 1px #e0e0e0}
		.k-ul-cond li:last-child{margin-right:0}
		.k-ul-cond li span{color:#ef6054}
		.k-ul-rvc:before{content:'평가('}
		.k-ul-rvc:after{content:')'}
		.k-ul-fav:before{content:'담기('}
		.k-ul-fav:after{content:')'}
	.k-ul-etc{}
		.k-ul-map{display:none}
			.k-ul-map a,.k-ul-map a:visited,.k-ul-map a:hover{display:inline-block;padding:4px 8px;font-size:0.9em;color:#fff;background-color:#ef6054;text-decoration:none}
		.k-ul-prc{padding-top:4px}
			.k-ul-prc span.sp{font-size:1.4em;color:#ef6054}
		.k-ul-coup{padding-top:4px}
			.k-ul-coup span{color:#ef6054}
			.k-ul-coup i{font-style:normal;color:#888}
			.k-ul-coup i:before{content:'／외'}
			.k-ul-coup i:after{content:'건'}

/* ===== 16.10.19 ksnam : REPORT-AD CLASS ===== */
.k-unit.k-adbox{margin:-30px 0;text-align:center}
.k-unit.k-adbox > div[adid]{margin:0 auto}
.k-linker + .k-unit.k-adbox{margin:0 0 8px}
.k-unit.k-adbox:last-child{margin:0}
.k-unit.k-adbox ul,.k-unit.k-adbox li{margin:0;padding:0px;list-style:none}

/* ===== Additional AD Mode ===== */
/* 18.03.19 ksnam : StudyKorean */
.k-studykorean{background-color:#fff}
.k-studykorean > div:first-child{padding-right:10px;border:1px solid #ddd;font-weight:bold;font-size:15px;color:#fff;background-color:#ef5f54;text-align:left}
.k-studykorean > div:last-child{clear:both}
.k-studykorean a,.k-studykorean a:visited,.k-studykorean a:hover{color:inherit;text-decoration:none}
.k-studykorean ul{overflow:hidden;border-left:1px solid #ddd;text-align:left}
.k-studykorean li{overflow:hidden;position:relative;margin-left:-1px !important;border-bottom:1px solid #ddd;border-right:1px solid #ddd;background-color:#fff}
.k-studykorean li a{display:block;overflow:hidden;padding:13px 11px}
.k-studykorean li img{float:left;width:120px;height:120px;margin-right:8px;border:1px solid #eaeaea}
.k-studykorean li div{padding-top:6px;padding-left:134px;line-height:130%}
.k-studykorean a:hover div.title{text-decoration:underline}
.k-studykorean li div.title{padding-top:8px;font-weight:bold;color:#444}
.k-studykorean li div.brief{color:#ef6052}
.k-studykorean li div.sptext{color:#666}

/* 20.01.20 ksnam : unitlink map */
.k-unit.k-unitmap .k-cont{border:1px solid #d5d5d5}
.k-unit.k-unitmap.k-unitmap-full{position:fixed;top:0;left:0;z-index:9999999;width:100%;height:100%;margin:0;padding:0}
	.k-unit.k-unitmap .k-subtitle a{font-size:inherit !important;color:inherit !important;text-decoration:none !important}
	.k-unit.k-unitmap.k-unitmap-full .k-subtitle{display:none}
	.k-unit.k-unitmap.k-unitmap-full .k-subtitle a{font-size:inherit !important;color:inherit !important;text-decoration:none !important}
	.k-unit.k-unitmap.k-unitmap-full .k-cont{width:100%;height:100%;margin:0;padding:0;border:0 none}
	.k-unit.k-unitmap.k-unitmap-full .k-cont .kframe{width:100% !important;height:100% !important}

/* ***** 사이트 별 ***** */
/* *** konest : 선택자 맨 앞에 .k-jp 꼭 넣기 *** */
.k-jp .k-ul-rvc:before{content:'クチコミ('}
.k-jp .k-ul-fav:before{content:'お気に入り('}
.k-jp .k-ul-fav{display:none}
.k-jp .k-ul-coup i:before{content:' / 他'}
.k-jp .k-ul-coup i:after{content:'件'}
.k-jp .k-ul-map{display:none;min-width:auto;border:1px solid #eb3223;background-color:#ef6054;box-shadow:1px 1px 1px #aaa}
.k-jp .k-ul-map a{padding:0}
.k-jp .k-ul-data li{padding-left:0;text-indent:0}
.k-jp .k-ul-data li:before{display:none}
.k-jp .k-ul-cond{clear:left}
.k-jp .k-ul-rvs:before{content:'★'}
/* ** konest + mobile : 선택자 맨 앞에 .k-jp.k-sp 꼭 넣기 ** */
.k-jp.k-sp .k-ul-cond li.k-ul-map{display:inline-block}
.k-jp.k-sp .k-ulinks a{text-decoration:none !important;color:inherit !important}
.k-jp.k-sp .k-ulinks a .k-ul-title{font-weight:bold;font-size:1.15em;color:#ef6054;text-decoration:underline}

/* *** hanchao : 선택자 맨 앞에 .k-cn 꼭 넣기 *** */
.k-report.k-cn{line-height:165%;letter-spacing:0.5px}
.k-report.k-cn,
.k-report-view .k-report.k-cn{margin:0;font-size:1.09em}
.x-k-report-view .k-report.k-cn.k-sp{margin:10px}
.k-report.k-cn div p{margin:0;text-indent:2em}
.k-report.k-cn .k-unit .k-title{font-size:19px;color:#333}
.k-report.k-cn .k-unit .k-subtitle{font-size:1.12em;color:#f95225}
.k-report.k-cn .k-unit .k-cont,
.k-report.k-cn .k-unit .k-html,
.k-report.k-cn .k-unit .k-html th,
.k-report.k-cn .k-unit .k-html td{font-size:15px;line-height:165%;color:#222}
.k-report.k-cn .k-unit .k-cont a,
.k-report.k-cn .k-unit .k-html a{color:#16395a}
.k-cn .k-ul-map a,.k-cn .k-ul-map a:visited,.k-cn .k-ul-map a:hover{display:none;margin:3px;font-size:1em;background-color:#475b6e}
.k-cn .k-unit.ku-mise-bt a{max-width:21em;margin:auto}
.k-cn .k-unit.ku-mise-bt a,.k-cn .k-unit.ku-mise-bt a:hover,.k-cn .k-unit.ku-mise-bt a:visited{display:block;margin-bottom:10px;padding:14px 0;border:1px solid #f66;border-radius:20px;font-weight:bold;line-height:1em;color:#ef6054 !important;background-color:#fff !important;text-align:center;text-decoration:none}
.k-cn .k-unit.ku-mise-bt a:after{content:'>>'}
.k-cn .k-ul-rvc:before{content:'点评('}
.k-cn .k-ul-fav:before{content:'收藏('}
.k-cn .k-ul-rvs{display:none}
.k-cn .k-ul-coup i:before{content:'／其他'}
.k-cn .k-ul-coup i:after{content:'件'}
.k-cn .k-ul-prc:before{content:'★超值价:'}
.k-cn .k-ul-title{font-size:1.15em}
.k-cn .k-ul-title a,.k-cn .k-ul-title a:hover,.k-cn .k-ul-title a:visited{display:block;margin-bottom:10px;padding:5px;font-weight:bold;line-height:1em;color:#16395a !important;text-align:left}

/*
.k-cn .k-ul-data li:nth-child(1){display:none}
.k-cn .k-ul-data li:nth-child(2){display:none}
.k-cn .k-ul-data li:nth-child(3){display:none}
*/
.k-cn .k-ul-img{border-radius: 10px;width:120px;height:90px;float:right;margin:4px 0 0 8px}
.k-cn .k-ulink{background-color:#fff !important;border:1px solid #d9dde9;border-radius:10px;box-shadow:0}
.k-cn .k-ul-data{color:#666}
/* ** hanchao + mobile : 선택자 맨 앞에 .k-cn.k-sp 꼭 넣기 ** */
.k-cn.k-sp .k-ulinks a{text-decoration:none !important;color:inherit !important}
.k-cn.k-sp .k-ulinks a .k-ul-title{font-weight:bold;font-size:1.15em;color:#16395a;text-decoration:underline}

/* ***** 디바이스 별 ***** */
/* *** pc : 선택자 맨 앞에 .k-pc 꼭 넣기 *** */
.k-report.k-pc .k-unit.ku-for-sp {display:none !important}
.k-pc .k-studykorean > div:first-child{margin-bottom:3px;padding:7px 10px 7px 7px;border:0 none}
.k-pc .k-studykorean > div a{float:right;font-weight:normal;font-size:12px;text-decoration:none}
.k-pc .k-studykorean > div a:after{display:inline-block;top:50%;right:11px;width:4px;height:7px;margin-top:-7px;margin-left:8px;background:url(/12rsc/box/arr_more.png) no-repeat;background-size:3px;content:''}
.k-pc .k-studykorean ul{border:1px solid #ddd}
.k-pc .k-studykorean li{float:left;width:50%;border:0 none}
.k-pc .k-studykorean li a{padding:16px}
.k-pc .k-studykorean li:nth-child(even) a{padding-left:8px}
.k-pc .k-studykorean li:nth-child(odd) a{padding-right:8px}
.k-pc .k-studykorean li:nth-child(1) a{}
.k-pc .k-studykorean li:nth-child(2) a{}
.k-pc .k-studykorean li div{padding-top:5px;padding-left:136px;line-height:120%}
/* *** mobile : 선택자 맨 앞에 .k-sp 꼭 넣기 *** */
.k-report.k-sp{letter-spacing:0.06em}
.k-report.k-sp .k-unit .k-title{letter-spacing:-0.02em}
.k-report.k-sp .k-unit .k-subtitle{letter-spacing:-0.02em}
.k-sp .k-unit.ku-datafile{}
.k-sp .k-unit.ku-datafile .k-title{font-size:1.125em}
.k-sp .k-unit.ku-datafile .k-title:before{display:none;content:''}
.k-sp .k-unit.ku-datafile .k-html table{border-top:1px solid #ccc}
.k-report.k-sp .k-unit.ku-for-pc{display:none !important}
.k-sp .k-ul-img{width:120px;height:90px}
.k-sp .k-ulink{background-color:#f0f0f3}
.k-sp .k-ul-coup{margin-top:4px;padding-top:8px;border-top:1px solid #dbdbdb}
.k-sp .k-ulink{letter-spacing:-0.05em}
.k-sp .k-studykorean{letter-spacing:-1px}
.k-sp .k-studykorean > div{padding:8px;line-height:120%}
.k-sp .k-studykorean > div a{display:none}
.k-sp .k-studykorean > div:last-child{display:none}
.k-sp .k-studykorean a.more{display:block;position:relative;padding:16px;border:1px solid #ddd;border-top:0 none;font-weight:bold;color:#444;line-height:100%}
.k-sp .k-studykorean a.more:after{display:block;position:absolute;top:50%;right:11px;width:7px;height:12px;margin-top:-6px;background:url(/12rsc/box/arr_link.png) no-repeat;background-size:7px;content:''}
.k-sp .k-studykorean li div{padding-top:2px;padding-right:24px;padding-left:94px;font-size:0.875em;line-height:110%}
.k-sp .k-studykorean li:after{display:block;position:absolute;top:50%;right:11px;width:7px;height:12px;margin-top:-6px;background:url(/m/rsc/mise/arrow_gray.gif) no-repeat; background-size:7px;content:''}
.k-sp .k-studykorean li img{width:80px;height:80px}

/* ***** @media ***** */
/* *** 너비 640px 이상 / 프린트시 너비 280px 이상 *** */
@media all and (min-width:480px), print and (min-width:280px) {
	/* PHOTO #1 FLOAT */
	.k-cont.k-p-1.k-p-left .k-photos{float:left;width:50%;margin-right:6px}
	.k-cont.k-p-1.k-p-left .k-photos .k-photo{padding-right:4px}
	.k-cont.k-p-1.k-p-right .k-photos{float:right;width:50%;margin-left:6px}
	.k-cont.k-p-1.k-p-right .k-photos .k-photo{padding-left:4px}
	.k-cont.k-p-1.k-p-left .k-txt-top,.k-cont.k-p-1.k-p-right .k-txt-top{padding-bottom:0}
	.k-cont.k-p-1.k-p-left .k-txt-bot,.k-cont.k-p-1.k-p-right .k-txt-bot{padding-top:4px}
	/* PHOTO #2 */
	.k-cont.k-p-2 .k-photo{float:left;width:50%;padding-left:4px;padding-right:4px}
	.k-cont.k-p-2 .k-photo:first-child{padding-left:0}
	.k-cont.k-p-2 .k-photo:last-child{padding-right:0}
	.k-unit div:last-child.k-p-2 .k-photo{padding-bottom:0}
	.k-unit div:last-child.k-p-2 .k-caption{padding-bottom:0}
	/* PHOTO #2 FLOAT */
	.k-cont.k-p-2.k-p-left.k-photo,.k-cont.k-p-2.k-p-right .k-photo{padding-bottom:0}
	/* PHOTO #3 */
	.k-cont.k-p-3 .k-photo:last-child{padding-bottom:0}
	.k-cont.k-p-3 .k-photo:last-child .k-caption{padding-bottom:0}
}
/* *** 너비 640px 이상 / 프린트시 너비 320px 이상 *** */
@media all and (min-width:640px), print and (min-width:320px) {
	/* PHOTO #2 */
	.k-cont.k-p-2 .k-photo{padding-bottom:0}
	.k-cont.k-p-2 .k-photo .k-caption{padding-bottom:0}
	/* PHOTO #2 FLOAT */
	.k-cont.k-p-2.k-p-left .k-photos{float:left;width:66%;padding-right:12px}
	.k-cont.k-p-2.k-p-right .k-photos{float:right;width:66%;padding-left:12px}
	.k-cont.k-p-2.k-p-left .k-txt-top,.k-cont.k-p-2.k-p-right .k-txt-top{padding-bottom:0}
	.k-cont.k-p-2.k-p-left .k-txt-bot,.k-cont.k-p-2.k-p-right .k-txt-bot{padding-top:4px}
	/* PHOTO #3 */
	.k-cont.k-p-3 .k-photo{float:left;width:34%;padding-left:4px;padding-right:4px;padding-bottom:0}
	.k-cont.k-p-3 .k-photo:first-child{margin-left:-1.001%}
	.k-cont.k-p-3 .k-photo:last-child{float:right;margin-right:-1.001%}
	.k-cont.k-p-3 .k-photo .k-caption{padding-bottom:0}
}